## معرفی

## کتاب پیدایش

## بخش ۱:&nbsp;اطلاعات کلی&nbsp;

#### رئوس مطالب کتاب پیدایش&nbsp;

۱. از آفرینش تا برج بابل&nbsp;

  * سرگذشت آفرینش آسمان‌ها و زمین (۱: ۱- ۴: ۲۶)&nbsp;
  * سرگذشت آدم (۵: ۱- ۶: ۸)&nbsp;
  * سرگذشت نوح (۶: ۹- ۱۱: ۹)&nbsp;
  * سرگذشت سام (۱۱: ۱۰- ۱۱: ۲۶)
  * سرگذشت تارح (۱۱: ۲۷- ۱۱: ۳۲)&nbsp;

۲. سرگذشت نیاکان نخستین[پاتْریارْخ‌ها]

  * سرگذشت ابراهیم (۱۲: ۱- ۲۵: ۱۱)&nbsp;
  * سرگذشت اسماعیل(۲۵: ۱۲- ۲۵: ۱۸)&nbsp;
  * سرگذشت اسحاق، با تمرکز بر یعقوب (۲۵: ۱۹- ۳۵: ۲۹)&nbsp;
  * سرگذشت عیسو (۳۶: ۱- ۳۷: ۱)&nbsp;
  * سرگذشت یعقوب با تمرکز بر یوسف (۳۷: ۲- ۵۰: ۲۶)&nbsp;

#### پیدایش در چه مورد است؟

پیدایش با روایت کردن سال‌های اولیه آفرینش آغاز می‌شود. این کتاب در مورد آفرینش آسمان‌ها، زمین و نخستین انسان‌ها توسط خدا سخن می‌گوید. همچنین در مورد اولین گناه انسان سخن گفته است. گناه سبب شد انسان‌ها از خدا جدا شوند و نهایتاً بمیرند. پیدایش ۱- ۱۱ به طور خلاصه در مورد رویدادهای مهمی که در طول صدها سال رخ داده‌اند، سخن می‌گوید.

(See:&nbsp;[[rc://en/tw/dict/bible/kt/sin]]&nbsp;and&nbsp;[[rc://en/tw/dict/bible/other/death]])

کتاب پیدایش همچنین در مورد شروع تشکیل قوم خدا است. پیدایش ۱۲- ۵۰ در مورد نحوه وفاداری خدا به ابراهیم و نسل او سخن می‌گوید. نسل ابراهیم به اسم عبرانیان و بعدها به اسم قوم اسرائیل شناخته شدند. این دسته از افراد یهوه را می‌پرستیدند و قوم او هستند. 

پیدایش با زندگی نسل ابراهیم در مصر و امید آنها برای بازگشت به سرزمین موعود به پایان می‌رسد. 

(See:&nbsp;[[rc://en/tw/dict/bible/kt/promisedland]])

#### اسم این کتاب چطور باید ترجمه شود؟&nbsp;

«پیدایش» به معنای آغاز است، پس مترجمین باید چنین انگاره‌ای را در ترجمه خود بازتاب دهند. اسامی مانند «آغاز همه چیز» مناسب هستند. 

(See:&nbsp;[[rc://en/ta/man/translate/translate-names]])

#### نویسنده پیدایش کیست؟

نویسندگان عهد عتیق و عهد جدید، موسی را به عنوان نویسنده پیدایش معرفی می‌کنند. از زمان‌های دور یهودیان و مسیحیان موسی را نویسنده &nbsp;پیدایش، خروج،اعداد، لاویان و تثنیه می‌دانستند.&nbsp;

## بخش ۲:&nbsp;مفاهیم مهم مذهبی و فرهنگی در این باب&nbsp;

#### عهدهای ذکر شده در کتاب پیدایش چه هستند؟

عهد، پیمان و توافقی رسمی بین دو طرف است که هر دو باید به مفاد آن عمل کنند.

خدا در پیدایش سه عهد بسته است. خدا در عهد خود با آدم، وعده برکت و فراوانی را به او داد. آدم اجازه خوردن میوه درخت معرفت نیک و بد را نداشت. خدا وعده داد که اگر آدم از فرمان او نااطاعتی کند او خواهد مرد. 

خدا در عهد خود با نوح وعده داد که دیگر هرگز جهان را با سیل نابود نکند.&nbsp;

خدا وعده داد که نسل ابراهیم را تبدیل به قوم[ملتی] بزرگ کند. او همچنین وعده داد که از آنها حفاظت کند و سرزمینی به آنها دهد.

#### هدف خدا از کتاب پیدایش چه بود؟&nbsp;

کتاب پیدایش می‌گوید که خدا جهانی بسیار نیکو را خلق کرد. اگرچه این جهان به واسطه گناه انسان ملعون گردید. اما پیدایش نشان می‌دهد که خدا همچنان بر دنیا تسلط کامل دارد.&nbsp;

کتاب پیدایش همچنین آغاز نقشه خدا برای برکت دادن همه دنیا را شرح می‌دهد. چنین امری هنگام بسته شدن عهد خدا با ابراهیم نمایان می‌شود. خدا با این عهد ابراهیم و نسل او را برگزید تا قوم او باشند. خدا وعده داد که جهان را به واسطه نسل ابراهیم برکت دهد.&nbsp;

#### سنت ارث در کتاب پیدایش چگونه توصیف شده است؟&nbsp;

در چندین قسمت از کتاب پیدایش رسم برکت یافتن پسر پس از مرگ پدر بیان شده است. ابراهیم پسرش، اسحاق، را برکت داد و او را جد و سلف قوم اسرائیل ساخت. گرچه، اسماعیل، پسر دیگر ابراهیم، برکات آسمانی را دریافت نکرد. به همین منوال پسر بزرگتر اسحاق، عیسو، برکات را دریافت نکرد. پسر کوچکتر اسحاق، یعنی یعقوب، به جای برادر بزرگترش صاحب آن برکات شد.&nbsp; &nbsp;

(See:&nbsp;[[rc://en/tw/dict/bible/kt/inherit]]&nbsp;and&nbsp;[[rc://en/tw/dict/bible/kt/bless]])

همچنین رسم بود مردان، ثروت مادی و زمین‌های خود را بین فرزندان پسر تقسیم کنند. همه به جز پسر بزرگتر، سهمی مساوی می‌بردند. نخست‌زاده [پسر] دو برابر دیگران سهم می‌برد. سهم او دو برابر بود. عیسو سهم خود را برای &nbsp;دریافت سهمی دو برابر، تسلیم نمود.&nbsp;

#### کتاب پیدایش گناه و شر را چگونه معرفی می‌کند؟

پیدایش گناه را عملی ضد کلام خدا و طرق او توصیف کرده است. این کتاب شر را نقطه مقابل نیکویی توصیف می‌کند.

گناه و شرارت همه را تحت تاثیر قرار می‌دهند. چنین امری هنگامی که آدم در باغ عدن از خدا نااطاعتی می‌کند، آغاز می‌شود.&nbsp;

## بخش ۳:&nbsp;مسائل مهم ترجمه

#### یکی از روش‌هایی که کتاب پیدایش شروع بخش مهمی را نشان‌گذاری می‌کند چیست؟

کتاب پیدایش از عبارت عبری استفاده می‌کند که ترجمه ULB آن را «این است سرگذشت»، «اتفاقات مربوط به» یا «اینها بودند نسل» ترجمه کرده‌ است. اطلاعاتی که در این قسمت‌ها ذکر شده احتمالاً از منابعی بسیار قدیمی‌تر موسی گرفته شده‌اند. این قسمت‌ها در ۲: ۴؛ ۵: ۱؛ ۶: ۹؛ ۱۰: ۱؛ ۱۱: ۱۰، ۲۷؛ ۲۵: ۱۲، ۱۹؛ ۳۶: ۱، ۹؛ ۳۷: ۲.&nbsp;

اگر مترجمین ترجیح می‌دهند که این قسمت را فقط به دو روش ترجمه کنند، پیشنهاد می‌دهیم که از عباراتی چون «این است سرگذشت» یا «این است اطلاعات درباره» استفاده کنند. اگرچه بهتر است برخی از قسمت‌ها «این‌ها هستند نسل» ترجمه شوند.&nbsp;

#### چرا ترجمه شروع هر قسمت روایی در کتاب پیدایش دشوار است؟&nbsp;

معمولاً نویسنده در کتاب پیدایش آن چه قرار است روی دهد را در ابتدا خلاصه می‌کند. سپس در آیات بعدی،&nbsp;آنچه روی داده است را با جزئیات تعریف می‌کند. امثال چنین روشی را می‌توانید در پیدایش ۱: ۱، ۶: ۲۲، ۱۸: ۱، ۲۱: ۱ و ۲۲: ۱ ببینید.

اگرچه در بسیاری از زبان‌ها خلاصه در آخر آورده می‌شود و چنین ساختار ارجح است. ممکن است مترجمین در این مورد روشی دیگر را پیش بگیرند. برای مثال، در پیدایش ۱: ۱ («در ابتدا، خدا آسمان‌ها و زمین را آفرید»)،&nbsp;ممکن است&nbsp;مترجمین این قسمت را به این شکل ترجمه کنند: «این است طریقی که خدا آسمان‌ها و زمین را در آغاز آفرید»

#### تفاوت بین «مردم» و «مردمان» و «گروه‌های مردمی» چیست؟

«مردم» اشاره به کسانی دارد که به گروهی تعلق دارند، برای مثال «قوم اسرائیل.» کلمه «مردمان» (که در ترجمه ULB استفاده شده است) اشاره به چندین گروه مردمی دارد. هر یک از این گروه‌ها به زبان خود حرف می‌زدند، رسومات خود را داشتند و خدایان خود را می‌پرستیدند. برخی از اقوام دیگر در خاور نزدیک از اسرائيل، مصر، ادوم، مواب و عامون بودند.

عبارت «گروه‌های مردمی» (که در UDB استفاده شده) با «مردمان» در ترجمه ULB هم معنا است. مترجمین باید نزدیک‌ترین واژه معمول در زبان مقصد را به کار گیرند.

#### رابطه بین اشخاص و اقوامی که نامی مشابه دارند چیست؟

بسیاری از شخصیت‌ها در کتاب پیدایش در آخر نسل بسیاری پیدا کردند که آن گروه از ذریت نام جدشان را بر خود گرفتند. برای مثال، کوش نام شخصی بود. اما «کوش» نام قومی شد که نسل او تشکیل دادند. این قوم را «کوشیان» خواندند. مترجمین هنگام برگردان این کلمات باید در صورت امکان از کلماتی با نام‌های مشابه استفاده کنند. برای مثال «کوش» و «کوشیان» یا «موآب» و «موآبیان». در غیر این صورت مترجمین می‌توانند از کلماتی مانند «نسل کوش» یا «نسل موآب» استفاده کنند.

#### عبارات «تا به امروز» یا «از امروز» به چه معنا هستند؟&nbsp;

این عبارات توسط راوی به کار رفته‌اند تا به زمان نوشته شدن آنها اشاره کنند. مترجم باید «تا به امروز، زمانی که نوشته شده‌اند» یا «تا به امروز، زمان نوشته شدن اینها» اشاره به زمانی دارند که گذشته است. شاید تصمیم مترجم بر آن باشد که این عبارات را «تا به امروز، لحظه‌ای که این نوشته می‌شود» یا «تا امروز، زمان نوشته شدن این نوشته.» ترجمه کنند.&nbsp; این عبارات عبری در پیدایش ۱۹: ۳۷، ۱۹: ۳۸، ۲۲: ۱۴، ۲۶: ۳۳، ۳۲: ۳۲، ۳۵: ۲۰ ۴۷: ۲۶، ۴۸: ۱۸ آمده‌اند.